Subject: [Sigtran] M3UA MIB: read-only vs read-write

From: "Antonio Roque-Alvarez (ECE)" <[email-masked]>
Date: Wed, 6 Feb 2002 18:38:04 +0100

Hi all,

As the author, I have a question about the M3UA MIB:

I've been talking to Javier Pastor and we were wondering if M3UA MIB should follow the same behavior as SCTP  MIB. I.e. SCTP MIB is only intended to provide INFORMATION of the managed SCTP stack. There is no way to CONFIGURE or CHANGE any parameter in the stack (except the possibility to abort an association and this is still an open issue). This is achieved with the definition of objects and lists as "read-only".
M3UA MIB currently allows CONFIGURATION and CHANGE of many of its parameters and lists. Should we follow that way or keep this as simple as SCTP MIB ?

Any comments ?

Thanks and regards,
Antonio

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran